Bug 10968 - tdb mutex runtime test clobbers stdout
tdb mutex runtime test clobbers stdout
Status: RESOLVED FIXED
Product: Samba 4.1 and newer
Classification: Unclassified
Component: Other
4.2.0rc2
All All
: P5 normal
: 4.2
Assigned To: Volker Lendecke
Samba QA Contact
:
Depends on: 10974
Blocks:
  Show dependency treegraph
 
Reported: 2014-11-26 20:55 UTC by Volker Lendecke
Modified: 2014-12-26 16:11 UTC (History)
1 user (show)

See Also:


Attachments
Patch (1.31 KB, patch)
2014-11-26 20:57 UTC, Volker Lendecke
no flags Details

Note You need to log in before you can comment on or make changes to this bug.
Description Volker Lendecke 2014-11-26 20:55:18 UTC
42b2e5c from master needs merge into 4.2
Comment 1 Volker Lendecke 2014-11-26 20:57:51 UTC
Created attachment 10464 [details]
Patch
Comment 2 Stefan Metzmacher 2014-12-04 08:09:52 UTC
fixed in tdb-1.3.2